<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="gb2312" />
<meta content="all" name="robots" />
<meta name="author" content="web@yjys.net,嘉挚科技" />
<meta name="Copyright" content="www.yjys.net,版权所有,请勿转载" />
<meta name="keywords" content="{$FR_网站关键字}" />
<meta name="description" content="{$FR_网站描述}" />
<title>会员密码恢复中心-{$FR_网站标题}</title>
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}" rel="stylesheet" type="text/css">
<link rel="icon" href="/favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
<SCRIPT language=JavaScript>
function Trim(str)
{
	str=str.replace(/^ {1,}/g,"");
	str=str.replace(/ {1,}$/g,"");
	return str;
}
function CheckForm(obj)
{
	obj.loginname.value = Trim(obj.loginname.value);
	if (obj.loginname.value==""){
		alert("请正确填写您的用户名!");
		obj.loginname.focus();
		return false;
	}
	obj.email.value = Trim(obj.email.value);
	if (obj.email.value==""){
		alert("请正确填写您的注册邮件地址!");
		obj.email.focus();
		return false;
	}
	var objv = fnRemoveBrank(obj.email.value);
	var pattern = /^([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)*@([a-zA-Z0-9_-])+(\.([a-zA-Z0-9_-])+)+$/;
	flag = pattern.test(objv);
	if(!flag)
	{
		alert("电子邮件：格式不正确！请重新输入。");
		obj.email.focus();
		return (false); 
	}
	obj.Submit.value="正在处理中，请稍候……";
	obj.Submit.disabled=true;
	return true;
}
</SCRIPT>
</head>
<body>
{$FR_网站标准头}
<div class="container">
	<div class="navdh"> 您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 密码找回</div>
</div>
<div class="container">
	<div class="about">
		<div class="main_tit">密码找回(<font color="#9933CC">*</font>号为必填项)</div>
		<div class="main_con">
			<table width="67%" border="0" align="center" cellpadding="4" cellspacing="0" style="margin-top:20px;">
				<form name="getpassowrd" method="post" action="?action=submit" onSubmit="return CheckForm(this);">
				<tr>
				  <td align="right">会员类型：</td>
				  <td><input name="membertype" type="radio" value="个人会员" checked> 个人会员
				  <input type="radio" name="membertype" value="企业会员"> 企业会员
</td>
				</tr>
				<tr>
				  <td width="30%" align="right">您的帐号：</td>
				  <td width="70%"><input name="loginname" type="text" id="loginname" maxlength="50"> <font color="#9933CC">*</font> 请正确输入您的会员帐户</td>
				</tr>
				<tr>
				  <td align="right">Email：</td>
				  <td><input name="email" type="text" id="email" maxlength="50"> <font color="#9933CC">*</font> 请正确输入注册时填写的邮箱地址</td>
				</tr>
				<tr>
				  <td align="right">手机号码：</td>
				  <td><input name="shouji" type="text" id="shouji" maxlength="11">(选填)可将新密码立即发送到您手机上</td>
				</tr>
				<tr>
				  <td align="right"> </td>
				  <td><input type="submit" name="Submit" value="找回密码" class="inputs"> <input type="button" name="Submit2" value="取消返回" onClick="javascript:history.back();" class="inputs"></td>
				</tr>
				</form>
			</table>
		</div>
	</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>


